#menu ul{
	 
margin: 0; 
padding: 0; 
list-style: none; 
}
#menu li{
	 
display: inline; 
padding: 0; 
margin: 0; 

}
#menu li a{
	display: block;
border-left : 1px solid;border-left-color : transparent;
background-color : white;
padding : 8px 5px;
text-decoration: none;
color : #333333;
width : inherit;margin-right : 0px;margin-left : 0px;
text-align: left;
font-size : 1.1rem;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #e3e3e3;
  margin-top : 5px;
}
#menu li a:hover{
	border-left : 1px solid red;
background-color : #f1f1f1;
border-bottom : 1px solid #e3e3e3;
}
#menu #shita li a{
	display: block; 
border-left: 1px solid #9F99A3;
border-right: 1px solid #9F99A3;
border-bottom: 1px solid #9F99A3;
background-color: #EEEEEE;
padding:padding: 3px 10px;
text-decoration: none;
color: #333;
width : inherit; 
margin: 0px;
text-align: left;
font-size : 1.1rem;
}
#menu #shita li a:hover{
	border-left: 1px solid #8593A9;
border-right: 1px solid #8593A9;
border-bottom: 1px solid #8593A9;
background-color: #9EB7DD;
}
